-startup
plugins/org.eclipse.equinox.launcher_1.3.0.v20130327-1440.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20140116-2212
-vmargs
-Dfile.encoding=utf-8
-Dorg.eclipse.ecf.provider.filetransfer.httpclient.retrieve.connectTimeout=120000
-Dorg.eclipse.ecf.provider.filetransfer.httpclient.retrieve.readTimeout=120000
-Dsun.net.client.defaultReadTimeout=60000
-Dorg.eclipse.ecf.provider.filetransfer.retrieve.readTimeout=30000
-Dorg.eclipse.ecf.provider.filetransfer.retrieve.retryAttempts=3
-Dorg.eclipse.ecf.provider.filetransfer.retrieve.closeTimeout=15000
